package com.sifang.modules.esign.query;

public class AuthCallBackRes {

    private String action;      //标记该通知的业务类型

    private String authFlowId;    //签署流程ID

    private String authType;

    private String psnId;

    private String  orgId;

    private OrganizationVo organization;


    public String getAction() {
        return action;
    }

    public void setAction(String action) {
        this.action = action;
    }

    public String getAuthFlowId() {
        return authFlowId;
    }

    public void setAuthFlowId(String authFlowId) {
        this.authFlowId = authFlowId;
    }

    public String getAuthType() {
        return authType;
    }

    public void setAuthType(String authType) {
        this.authType = authType;
    }

    public OrganizationVo getOrganization() {
        return organization;
    }

    public void setOrganization(OrganizationVo organization) {
        this.organization = organization;
    }

    public String getPsnId() {
        return psnId;
    }

    public void setPsnId(String psnId) {
        this.psnId = psnId;
    }

    public String getOrgId() {
        return orgId;
    }

    public void setOrgId(String orgId) {
        this.orgId = orgId;
    }
}
